%define module_name Mail-Chimp3
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Digest/MD5.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON.pm) perl(Moo.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Types/Standard.pm) perl(Web/API.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(strictures.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: An interface to mailchimp.com's RESTful Web API v3 using WEB::API
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/Mail-Chimp3/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DI/DIGORY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description


This archive contains the distribution Mail-Chimp3,
version 0.01:

  An interface to mailchimp.com's RESTful Web API v3 using WEB::API

This software is copyright (c) 2016 by Josh Lavin.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.



%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/M*

%changelog
* Thu May 23 2019 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- updated by package builder

* Fri Jan 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Tue Aug 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

